/*
Definovan tvar ZpozdeniKOrientacnimuBodu -obsahuje OB,zpozdeni a vzdalenost
 */
package vypocetObalky;

/**
 *
 * @author Filip Dvorak
 */
public class ZpozdeniKOrientacnimuBodu {
 
private Double zpozdeni;
private OrientacniBod orientacniBod;
private double vzdalenost;

    public OrientacniBod getOrientacniBod() {
        return orientacniBod;
    }

    public void setOrientacniBod(OrientacniBod orientacniBod) {
        this.orientacniBod = orientacniBod;
    }

    public double getVzdalenost() {
        return vzdalenost;
    }

    public void setVzdalenost(double vzdalenost) {
        this.vzdalenost = vzdalenost;
    }

    public Double getZpozdeni() {
        return zpozdeni;
    }

    public void setZpozdeni(Double zpozdeni) {
        this.zpozdeni = zpozdeni;
    }

    public ZpozdeniKOrientacnimuBodu(Double zpozdeni, OrientacniBod orientacniBod) {
        this.zpozdeni = zpozdeni;
        this.orientacniBod = orientacniBod;
    }



    
}
